package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description
 * @Author 陈标
 * @Date 2020/4/24 10:48
 */
public class ListOrderSycRequest implements Serializable {
    private static final long serialVersionUID = -796925889279456891L;

    @ApiModelProperty(value = "订单号列表")
    private List<String> orderNoList;

    public List<String> getOrderNoList() {
        return orderNoList;
    }

    public void setOrderNoList(List<String> orderNoList) {
        this.orderNoList = orderNoList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
